

<script src="<?php echo e(asset('js/jquery-ui-1.10.3.custom.js')); ?>"></script>
<script src="<?php echo e(asset('js/jquery.ui.datepicker-es.js')); ?>"></script>
<script src="<?php echo e(asset('js/jquery-ui-timepicker-addon.js')); ?>"></script>
<script src="<?php echo e(asset('js/semantic.min.js')); ?>"></script>
<script src="<?php echo e(asset('js/sweetalert.min.js')); ?>"></script>
<script src="<?php echo e(asset('js/main.js')); ?>"></script>
<script src="<?php echo e(asset('js/helpers.js')); ?>"></script>

<script type="text/javascript">
    $(window).on('load', function (){
        $('#loader').fadeOut(500,function() { 
            $(this).remove();
            $('body').css('overflow','auto'); 
            $('#pusher').css('visibility','visible'); 
            $('#sidebar').css('visibility','visible'); 
        }); 
    });

	var APP_URL = <?php echo json_encode(url('/')); ?> ;

    var _IGV = "18.00" ;
    let url = APP_URL+'/xml/igv';
    fetch(url)
    .then(res => res.json())
    .then((out) => {
      _IGV = out.igv[0].valor_impuesto;
    }).catch(err => { throw err });
    
    var __user = {
        "id_usuario": '<?php echo Auth::guard('usuario')->user()->id_usuario; ?>',
        "email": '<?php echo Auth::guard('usuario')->user()->email; ?>',
        "id_rol": '<?php echo Auth::guard('usuario')->user()->id_rol; ?>',
        "id_local": '<?php echo Auth::guard('usuario')->user()->id_local; ?>',
    };
</script>
